payload:
  # ВК / Mail / Одноклассники / Дзен
  - PROCESS-NAME,com.vkontakte.android
  - PROCESS-NAME,com.vk.equals
  - PROCESS-NAME,com.vk.clips
  - PROCESS-NAME,com.vk.im
  - PROCESS-NAME,com.vk.vkvideo
  - PROCESS-NAME,com.uma.musicvk
  - PROCESS-NAME,ru.vk.video
  - PROCESS-NAME,ru.vkmusic.audio
  - PROCESS-NAME,ru.vk.store
  - PROCESS-NAME,ru.ok.android
  - PROCESS-NAME,ru.mail.mailapp
  - PROCESS-NAME,ru.zen.android
  - PROCESS-NAME,live.vkplay.app

  # Все сервисы Яндекса (в white list оптом)
  - PROCESS-NAME,com.yandex.browser
  - PROCESS-NAME,com.yandex.bank
  - PROCESS-NAME,com.yandex.lavka
  - PROCESS-NAME,com.yandex.mobile.drive
  - PROCESS-NAME,com.yandex.mobile.realty
  - PROCESS-NAME,com.yandex.searchapp
  - PROCESS-NAME,com.yandex.yamb
  - PROCESS-NAME,com.yandex.iot
  - PROCESS-NAME,com.yandex.shedevrus2
  - PROCESS-NAME,com.yandex.tasks.androidapp
  - PROCESS-NAME,com.yandex.plus.game.city
  - PROCESS-NAME,com.yandex.bluecollars
  - PROCESS-NAME,ru.yandex.music
  - PROCESS-NAME,ru.yandex.taxi
  - PROCESS-NAME,ru.yandex.yandexmaps
  - PROCESS-NAME,ru.yandex.disk
  - PROCESS-NAME,ru.yandex.mail
  - PROCESS-NAME,ru.yandex.metro
  - PROCESS-NAME,ru.yandex.translate
  - PROCESS-NAME,ru.yandex.travel
  - PROCESS-NAME,ru.yandex.games
  - PROCESS-NAME,ru.yandex.key
  - PROCESS-NAME,ru.yandex.androidkeyboard
  - PROCESS-NAME,ru.yandex.yandexnavi
  - PROCESS-NAME,ru.yandex.practicum.flutter_practicum
  - PROCESS-NAME,ru.yandex.subtitles
  - PROCESS-NAME,ru.yandex.taximeter
  - PROCESS-NAME,ru.yandex.weatherplugin
  - PROCESS-NAME,ru.yandex.mobile.gasstations
  - PROCESS-NAME,ru.yandex.market.partner
  - PROCESS-NAME,ru.yandex_team.calendar_app
  - PROCESS-NAME,ru.kinopoisk
  - PROCESS-NAME,ru.foodfox.client
  - PROCESS-NAME,ru.auto.ara
  - PROCESS-NAME,ru.yoo.money
  - PROCESS-NAME,ru.yoo.business
  - PROCESS-NAME,ru.yoo.kassa

  # Маркетплейсы
  - PROCESS-NAME,com.wildberries.ru
  - PROCESS-NAME,ru.ozon.app.android
  - PROCESS-NAME,ru.ozon.fintech.finance
  - PROCESS-NAME,com.avito.android

  # Банки (Альфа, ВТБ, Газпромбанк, Т-Банк, Сбер, МТС Банк, НСПК)
  - PROCESS-NAME,ru.alfabank.mobile.android
  - PROCESS-NAME,ru.alfabank.oavdo.amc
  - PROCESS-NAME,ru.alfadirect.app
  - PROCESS-NAME,ru.vtb24.mobilebanking.android
  - PROCESS-NAME,ru.gazprombank.android.mobilebank.app
  - PROCESS-NAME,com.idamob.tinkoff.android
  - PROCESS-NAME,ru.tbank.online
  - PROCESS-NAME,ru.tinkoff.investing
  - PROCESS-NAME,ru.sberbankmobile
  - PROCESS-NAME,ru.sberbank.investor
  - PROCESS-NAME,ru.sberbank.sberkids
  - PROCESS-NAME,ru.sberbank.sbersign
  - PROCESS-NAME,ru.sberbank_sbbol
  - PROCESS-NAME,ru.sberbank.onlineencashment
  - PROCESS-NAME,ru.mts.bank
  - PROCESS-NAME,ru.nspk.mirpay
  - PROCESS-NAME,ru.nspk.mir.loyalty
  - PROCESS-NAME,ru.nspk.sbpay
  - PROCESS-NAME,ru.domclick.mortgage

  # Операторы связи
  - PROCESS-NAME,ru.megafon.mlk
  - PROCESS-NAME,ru.mts.mymts
  - PROCESS-NAME,ru.mts.mtstv
  - PROCESS-NAME,ru.beeline.services
  - PROCESS-NAME,ru.beeline.cloud
  - PROCESS-NAME,ru.beeline.tve.android
  - PROCESS-NAME,ru.tele2.mytele2

  # Ритейл и продукты
  - PROCESS-NAME,ru.vkusvill
  - PROCESS-NAME,com.ru.dixy
  - PROCESS-NAME,com.icemobile.lenta.prod
  - PROCESS-NAME,ru.lenta.lentochka
  - PROCESS-NAME,ru.tander.magnit
  - PROCESS-NAME,ru.perekrestok.app
  - PROCESS-NAME,ru.pyaterochka.app.browser
  - PROCESS-NAME,club.chizhik
  - PROCESS-NAME,www.metro.com

  # Транспорт и навигация
  - PROCESS-NAME,ru.rzd.pass
  - PROCESS-NAME,ru.dublgis.dgismobile
  - PROCESS-NAME,ru.dublgis.dgismobile4preview
  - PROCESS-NAME,otello.dgis.ru

  # Госуслуги
  - PROCESS-NAME,com.uip.gosuslugi2
  - PROCESS-NAME,ru.gosuslugi.auto
  - PROCESS-NAME,ru.gosuslugi.culture
  - PROCESS-NAME,ru.gosuslugi.goskey
  - PROCESS-NAME,ru.gosuslugi.pos
  - PROCESS-NAME,ru.gosuslugi.pos.executor
  - PROCESS-NAME,ru.gosuslugi.school
  - PROCESS-NAME,ru.altarix.mos.pgu

  # Rutube (государственное СМИ, в white list)
  - PROCESS-NAME,ru.rutube.app
  - PROCESS-NAME,ru.rutube.RutubeKids
  - PROCESS-NAME,ru.rutube.studio
  - PROCESS-NAME,ru.rutube.app.tv

  # Rambler
  - PROCESS-NAME,ru.rambler.mail
